var w = window;
if ( w.user_start_date == null ) {
    w.user_start_date = "";
}

document.write('<SCR'+'IPT type="text/javascript" SRC="http://help.cocolog-nifty.com/sidebar/ad0_n.js"></SCR'+'IPT>');